@font-face {
    font-family: 'arsenalbold';
    src: url('fonts/arsenal-bold-webfont.eot');
    src: url('fonts/arsenal-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arsenal-bold-webfont.woff') format('woff'),
         url('fonts/arsenal-bold-webfont.ttf') format('truetype'),
         url('fonts/arsenal-bold-webfont.svg#arsenalbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light_0-webfont.eot');
    src: url('fonts/opensans-light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light_0-webfont.woff') format('woff'),
         url('fonts/opensans-light_0-webfont.ttf') format('truetype'),
         url('fonts/opensans-light_0-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold_1-webfont.eot');
    src: url('fonts/opensans-bold_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold_1-webfont.woff') format('woff'),
         url('fonts/opensans-bold_1-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold_1-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular_0-webfont.eot');
    src: url('fonts/opensans-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular_0-webfont.woff') format('woff'),
         url('fonts/opensans-regular_0-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular_0-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400i');
.italic{font-family: 'Open Sans', sans-serif; font-style: italic;}
.megenda{color: #ea4356;}

.strong{ font-weight: bold; }
body     {background:#ffffff; color:#222222;  font-family: 'open_sanslight'; font-size:17px !important;position:relative; margin:0px; padding:0px; line-height:30px;text-align:left;}
html,body{height:100%; width:100%;}
a        {outline:none;cursor:pointer;color:#000; text-decoration:none;}
a:hover  {text-decoration: none;}
/*input, textarea{color:#fff !important;}
*//*  Header styles */
h1            {font-size:43px; font-family: 'arsenalbold'; color:#ea4356; font-weight:normal; line-height:54px;}
h2            {font-size:26px; font-family: 'arsenalbold'; color:#ea4356; font-weight:normal;}
h3            {font-size:20px;} 
h4            {font-size:21px;}  
h5            {font-size:18px;font-family: 'arsenalbold'; color:#ea4356; font-weight:normal; text-transform:uppercase;}
h6            {font-size:17px; color:#222222;  font-family: 'open_sansbold'; font-weight:normal;}
/*----- txt,links,lines,titles -----*/
.clear        {clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.fleft        {float:left !important;}
.fright       {float:right !important;}
.align   {text-align:justify}
.aligncenter  {text-align:center !important;}
.alignleft  {text-align:left !important;}
.alignmiddle *{vertical-align:middle}
.p0           {margin-bottom:0;}		
.p1           {margin-bottom:5px;}		
.p2           {margin-bottom:10px;}	
.p3           {margin-bottom:15px;}    
.p4           {margin-bottom:20px;}	
.p5           {margin-bottom:25px;}	
.p6           {margin-bottom:30px;}	
.p7           {margin-bottom:35px;}	
.p8           {margin-bottom:40px;}	
.p9           {margin-bottom:65px;}	
.p10          {margin-bottom:70px;}	
.p11          {margin-bottom:50px;}	
.border-bottom1 { float:left; width:100%; border-bottom:#ea4356 solid 1px;}
/*-------------------------------*/
/*          index                */
/*-------------------------------*/
header{ width:100%; float:left; position:absolute;}
section{ width:100%; float:left; position:relative;}
footer{ position:relative; background:#222222; padding:20px 0px; clear: both;}
.wrapper { width:100%; float:left; position:relative;}
.wrapper img{ max-width: 100%; height: auto;}
.container { width:1170px; margin:0 auto;}
.slider {float:left; width:100%; position:relative;} .slider img {width:100%;}
/*================================================== */
.loader {position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 9999;	background: rgb(252,252,252);}
/* .loader {position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 9999;	background: url('../images/page-load.gif') 50% 50% no-repeat rgb(252,252,252);} */
.logo { float:left; width:160px; padding:47px 15px 12px 20px; z-index:999; position:relative;}
.border-bottom { border-bottom:#e3e3e3 solid 1px; float:left; width:100%;}
/*================================================== */
a.readmore{ font-size:15px; color:#ea4356; font-weight:bold;} a.readmore:hover { color:#222222;}
.img-left { float:left; width:565px;}
.img-right { float:right; width:565px;}
.img_section{position: relative;margin-top: 30px;}
.img_section_txt{position:absolute;width: 33%;right:10%;top:20%;bottom: 0;padding: 0px 0px 25px 28px;color:#ea4356;font:38px/50px 'arsenalbold';}
.img_txt1{color: #ea4356; float:right;font:38px/50px 'arsenalbold';}
.magnifier2:hover .img_section_txt{	top:20%;}
.more_btn2:hover{color:#ea4356;}
.more_btn2 {position: relative;display: inline-block;margin-top: 0px;font: bold 15px/28px 'open_sanslight'; float:right; color:#fff;}
.magnifier2 {position:relative;	/* display:block; */display: inline-block;width: 100%;overflow: hidden;}
/*================================================== */
.head-right{width: 377px;clear: both;float: right;margin-bottom:30px;font-size:14px;}
.head-right span{color:#fff;}.head-right span a{color:#fff;}
.footer-left { float:left; width:575px;}
.menu-list{float:left; width:230px;}
.menu-list  li{float:left; padding: 0px 10px; line-height:15px; border-right:#5a5a5a solid 1px;  margin-top:6px;}
.menu-list  li.first{ border-left:#5a5a5a solid 1px;}
.menu-list  li.last{ border-right:none;}
.menu-list  li a{color:#adadad;font-family: 'open_sanslight';font-size:15px;}
.menu-list  li a:hover{ color:#ea4356;}
.foottext1  {width:175px;float:right;color:#adadad;margin-top:5px; font-size:15px;}
.foottext2 {float:left; width:75px;}
.copyright{ font-size:13px; margin:0; color:#adadad;font-family: 'open_sanslight';text-align: center;}
/*========================about us========================== */
.about-left { float:left; width:347px; margin-top:10px;} .about-left img { width:100%;}
.about-right { float:right; width:780px;}
/*======================Events============================ */
.accordion { margin: 5px 0;padding:10px;text-decoration:none;color: #fff;line-height:20px; font-size: 18px; font-family: 'open_sansregular';  background:#898989; cursor:pointer;}
.accordion:hover{ background:#ea4356;}
.accordion-open { background:#ea4356;color: #fff; cursor:pointer;font-size: 18px;font-family: 'open_sansbold';}
.accordion-open span {display:block;float:right; padding:10px;}
.accordion-open span {background:url(../images/minus.png) center center no-repeat;}
.accordion-close span {display:block;float:right; background:url(../images/plus.png) center center no-repeat;padding:10px;}
div.container1 {padding:0;margin:0;/*border:#9b8d7d 2px solid;*/}
div.content{background:#fff;margin:0px 0px 10px 0px;padding:30px;font-size:17px;color:#222222;width:100%;height:auto; font-family: 'open_sanslight'; border:#c0c0c0 solid 1px; text-align:justify; float:left;}
div.content p {color:#303536;margin-bottom:25px; }
div.content ul {color:#303536;margin:0; padding:0px 40px;}
div.content ul li {line-height:25px; list-style:disc;}
div.content ul li a {color:#555555;}
code {overflow:auto;}
div.content1{margin: 5px 0px;padding:15px 5px;font-size:15px;color:#303536;width:100%;height:auto; font-family: 'open_sanslight';}
div.content1 ul {color:#303536;margin:0; padding:0px 40px;}
div.content1 ul li {line-height:30px; list-style:disc;}
div.content1 ul li a {color:#555555;}
.event-left { float:left; width:307px;}  .event-left img { width:100%;}
.event-right { float:right; width:760px;}
/*======================Rentals============================ */
.rentals-left { float:left; width:200px; margin-right:41px;}
.rentals-right { float:right; width:200px;}
.rentals-list { float:left; width:100%;}
.rentals-list li { float:left; background:url(../images/list.png) 0px 11px no-repeat; padding-left:25px; text-transform:uppercase; font-size:17px; font-family: 'open_sansbold';color:#222222; margin-bottom:15px;}
.rentals-list li ul li{ background:none; padding:0; text-transform:none; font-family: 'open_sanslight'; font-size:15px; color:#222222; margin-bottom:5px; float:left; width:100%;}
.rentals-list1 { float:left; width:100%;}
.rentals-list1 li { float:left; width:100%; background:url(../images/list.png) 0px 11px no-repeat;padding-left:25px;font-size:17px; color:#222222; margin-bottom:15px;}
.rentals-list-new2 li { background:url(../images/list.png) 0px 11px no-repeat;padding-left:25px;font-size:17px; color:#222222; margin-bottom:15px;}
.rentals-list1 li ul li{ background:none; padding:0; text-transform:none; font-family: 'open_sanslight'; font-size:15px; color:#222222; margin-bottom:5px; float:left; width:100%;}

.rentals-list-new { float:left; width:100%;}
.rentals-list-new li {background:url(../images/list.png) 0px 11px no-repeat; padding-left:25px; text-transform:uppercase; font-size:17px; font-family: 'open_sansbold';color:#222222; margin-bottom:15px;}
/* ========================contact us========================== */
.contact {float: left;position: relative; width:390px;	z-index: 2; border-right:#eaeaea solid 1px; }
.contact.last2 { border-right:none;}
.tt_cnt1{ width:260px; font-size:26px; float:left; padding:0px;   margin:0px 65px; text-align:center;}
.tt_txt1{font-size:17px; font-family: 'open_sanslight'; color:#222222; }	
a.cont-link { color:#222222; font-size:17px; font-family: 'open_sanslight'; }
a.cont-link:hover{ color:#ea4356;}
a.cont-link1 { color:#ea4356; font-size:17px; font-family: 'open_sanslight'; }
a.cont-link1:hover{ color:#000;}

.con-form label.error{color:red; position:absolute; right:0px; bottom:-5px; font-size:13px;}
.group1{ float:left; width:356px; position:relative; padding-bottom:20px; margin-right:45px;}
.group2{ float:right; width:356px; position:relative; padding-bottom:20px;}
.group3{ float:right; width:767px; position:relative; padding-bottom:20px;}
.group4{ float:left; width:350px; position:relative; margin:0px 395px;}
.field{ padding:10px; width:100%;float:left; font-family: 'open_sanslight'; font-size:15px; color:#222222;border:#bababa 1px solid;}
.field1{ padding:10px; width:100%;float:left;font-family: 'open_sanslight';font-size:15px; margin-top:11px; color:#393939;border:#bababa 1px solid;}
.con-form input.error, .con-form textarea.error {border:red 1px solid;}
.contact-submit{ background:#ea4356;color:#ffffff; font-size:17px;font-family: 'open_sanslight'; border:none; padding:10px 20px; float:left;  width:140px;  cursor:pointer; margin:0px 10px; text-transform:uppercase;}
.contact-submit:hover{opacity:0.7; }
.contact-reset{  background:#ea4356;color:#ffffff; font-size:17px;font-family: 'open_sanslight'; border:none; padding:10px 20px; float:left;  width:140px;  cursor:pointer; margin:0px 10px; text-transform:uppercase;}
.contact-reset:hover{opacity:0.7; }

/**To Top**/
#toTop{display:none;text-decoration:none;position:fixed;bottom:45px;right:15px;overflow:hidden;width:48px;height:46px;border:none;text-indent:-999px;z-index:20;background:url(../images/totop.png) no-repeat left top;transition:0s ease;-o-transition:0s ease;-webkit-transition:0s ease;}
#toTop:hover{outline:none; background-position:0 -46px;}


/*New footer customization*/
.footer-wrap{margin-left: -30px;}
.single-footer{float: left;width: 370px;margin-left: 30px;}
.footer-address p > span{display: block;color: #adadad;line-height: 25px;}
.footer-address > span{color: #adadad;}
.footer-address > span a{color: #adadad;}
.footer-address > span a:hover{color: #ea4356;}
.footer-menu ul{list-style: none; padding-left: 0;margin: 0;text-align: center;}
.footer-menu ul li{line-height: 20px;}
.footer-menu ul li a{color: #adadad; font-size: 14px;}
.footer-menu ul li a:hover{color: #ea4356;}
.footer-icons{color: #adadad; text-align: right;padding-top: 13px;}
#request-a-quote{
	clear: both;
	width: 100%;
	/*overflow: hidden;*/
}
a.contact-submit{width: inherit; float: none;}


/*================== New Custom Content ========================*/
.new-custom-content:after {
	content: '';
	display: table;
	clear: both;
}
.new-custom-content ul,
.new-custom-content p {
	margin-bottom: 15px;
}

.sale-gallery {
	margin-left: -15px;
	margin-right: -15px;
}
.sale-gallery > div {
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	margin-bottom: 25px;
}
.sale-gallery > div h2 {
	margin-top: 10px;
}
.fancybox-caption__body {
	font-size: 24px;
	font-weight: bold;
}

.col-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.double-col > div,
.double-col > li {
	width: 100%;
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 50%;
	        flex: 0 0 50%;
	max-width: 50%;
}
.tripple-col > div,
.tripple-col > li {
	width: 100%;
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 33.33%;
	        flex: 0 0 33.33%;
	max-width: 33.33%;
}

@media (max-width: 767.98px) {
	.double-col > div,
	.double-col > li {
		-webkit-box-flex: 0;
			-ms-flex: 0 0 100%;
				flex: 0 0 100%;
		max-width: 100%;
	}
	.tripple-col > div,
	.tripple-col > li {
		-webkit-box-flex: 0;
			-ms-flex: 0 0 100%;
				flex: 0 0 100%;
		max-width: 100%;
	}
}


/*==================Responsive========================*/

@media only screen and (max-width: 1199px){
	.container { width:995px;}
	.img-right, .img-left{ width:465px;}
	.about-left { width:305px;}
	.about-right { width:660px;}
	h5 { font-size:16px;}
	.rentals-left, .rentals-right { width:165px;}
	.rentals-list li, .rentals-list li ul li { font-size:14px;}
	.event-right { width:580px;}
	.contact { width:325px;}
	.tt_cnt1 { margin:0px 32px;}
	.group1, .group2 { width:301px;}
	.group3 { width:648px;}
	.single-footer{width: 311px;}
	
}
	

	/*Tablet Portrait*/
@media only screen and (max-width: 995px) {
	body{min-width:768px;}	
	.container { width:750px;}
	.menu_block { float:right !important; width:525px !important; margin-left:0px !important;}
	.sf-menu>li>a { padding-left:0px !important; padding-right:0px !important;}
	.sf-menu>li>a { margin:0px 3px !important;}
	.img-right, .img-left { width:360px;}
	.foottext1 { margin-top:0px;}
	.about-left {width: 270px;}
	.about-right {width: 470px;}
	.rentals-left, .rentals-right {width: 120px;}
	h5 {font-size: 14px;}
	.rentals-list li, .rentals-list li ul li {font-size: 12px;}
	.event-right {width: 100%;}
	.contact {width:255px;}
	.tt_cnt1 {margin: 0px;width:100%;}
	.group1, .group2 {width: 226px;}
	.tt_txt1, a.cont-link, a.cont-link1 { font-size:14px;}
	.group3 {width: 496px;}
	header{position:relative;  background:#222222;}
	.single-footer{width: 236px;}
	.sf-menu li ul, .sf-menu li.sfHover>ul{top: 40px !important;}
	.wrapper img {max-width: 100% !important;}
}

/*Iphone Landscape*/
@media only screen and (max-width: 767px) {
	body{min-width:420px;}
	.container { width:420px;}
	.menu_block { width:100% !important;}
	header{position:relative;  background:#222222;}
	.flexslider {margin-top: 0px !important;}
	.footer-left {width: 100%; text-align:center;}
	.copyright { width:100%; text-align:center;}
	.menu-list { margin:0px 95px 25px 95px;}
	.foottext1 {margin-right: 127px;}
	.logo { width:100%; text-align:center;}
	.img-right, .img-left { width:100%;}
	.about-left {width: 100%;}
	.about-right {width: 100%;}
	.rentals-left, .rentals-right {width: 100%;margin-right: 0px;}
	h5 {font-size: 18px;}
	.rentals-list li, .rentals-list li ul li { width:100%; font-size:16px;}
	.group1, .group2, .group3 {width: 100%;margin-right: 0px;}
	.contact {width:100%; border-right:none; margin-bottom:20px;}
	.tt_cnt1 {margin: 0px;width:100%;}.head-right{width:100%;text-align:center;}
	.single-footer{width: 100%;float: none;margin-top: 10px;margin-bottom: 10px; text-align: center !important;}
	.footer-icons{text-align: center;}
}

/*Responsive Tabs*/
@media only screen and (max-width: 780px) {
	
}

@media only screen and (max-width: 600px) {

}
/*Iphone Potrait*/
@media only screen and (max-width: 479px) {
	 body{min-width:320px;}
	.container { width:300px;}
	.menu-list {margin: 0px 36px 25px 36px;}
	.foottext1 {margin-right: 65px;}
	.event-left {float: left;width: 100%;}
	.accordion-open, .accordion { font-size:14px;}
	h1 {font-size: 36px;}
	.contact-submit, .contact-reset { width:125px;}
	.single-footer{width: 100%;float: none;margin-top: 10px;margin-bottom: 10px; text-align: center !important; margin-left: 0;}
	.footer-icons{text-align: center;}
	.footer-wrap.footer-wrap {margin-left: 0;}
}
@media only screen and (max-width: 320px) {
	body{min-width:300px;}
}